
/*** ESSENTIAL STYLES ***/
.sf-contener {
  clear: both;
  width:100%;
  margin:auto;
}
.sf-right {
  margin-right: 14px;
  float: right;
  width: 7px;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu {
  width:100%;
  float:left;
  height: 35px;
  border-top:1px solid #D4D4D4;
  background:url(../img/dotted.gif) bottom repeat-x;
  line-height:	1.2;
  
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			20em; /* left offset of submenus need to match (see below) */
	z-index:3000;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
z-index:2050;	
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color:         #FFFFFF;

}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.7em; /* match top ul list item height */
	z-index:		2099;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
	padding-top:0.2em;
}
.sf-menu a {
  border: 0;
/*	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF; */
	padding: 		 9px 25px 9px 0;
	margin-top:0.2em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			black;
	font-size:12px;

}
.sf-menu a:active  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#464546;

}

.sf-menu li li {
	background:		white;/*#AABDE6;*/
}
.sf-menu li li li {
	background:		white;/*#9AAEDB;*/
}
.sf-menu a:hover, .sf-menu a:active {color:#ffffff; background: #1771CB; }
.sf-menu a:active {color:#464546; }

.sf-menu li.noBack {background:white}
.sf-menu ul li:hover, .sf-menu ul li.sfHover,
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active {
outline:		0;
z-index:2050;

}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	3em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			1.6em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	margin-top:0.4em;
	border: dotted 1px #1771CB;
	
/*	border-right:1px dotted #D4D4D4;
	border-bottom:1px dotted #D4D4D4;
*/
}
.sf-shadow ul a { padding:.75em 1em;}
.sf-shadow ul a:hover{ text-decoration:none}
.sf-shadow ul.sf-shadow-off {
	background: white;
}
li.sf-search {
  background: inherit;
  float: right;
  line-height: 30px;
}

li.sf-search input {
  padding:0;
  border:none;
  margin-top:0;
  padding-left: 10px;
  width:125px;
  color:white;
  background:#000000 left center;
  height:31px;
  
}